	
	
	#home { margin: 1em 0; }
	
	#top_collections_promo_npk-finder { display: flex; flex-wrap: wrap; }
	
	#top_collections { width: 20%; }
	#top_collections .top_collection { width: 100%; border-bottom: 1px dashed #5d5d5d; padding: 0.1em 0; cursor: pointer; }
	#top_collections .top_collection:hover { background: #f0f0f0; }
	#top_collections .top_collection:hover .top-collections_img img { filter: grayscale(0%); }
	#top_collections .top_collection table { width: 100%; }
	#top_collections .top-collections_img { width: 20%; }
	#top_collections .top-collections_img img { display: block; width: calc(100% - 0.25em); filter: grayscale(100%); margin-top: 0.15em; }
	#top_collections .top-collections_title { width: 80%; }
	#top_collections .top-collections_title div { width: 15em; font-size: 1em; padding: 0.9em 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-variant: small-caps; }
	
	#promo { width: calc(60% - 2em - 2px); border: 1px solid #b3b3b3; margin: 0 1em; cursor: pointer; }
	#promo img { min-height: 100%; max-width: 100%; object-fit: cover; }
	
	#npk-finder { width: 20%; background: #5d5d5d; color: #fff; text-align: center; font-variant: small-caps; }
	#npk-finder img { width: 100%; margin-bottom: 2em; }
	#npk-finder .npk-finder-headline { font-size: 1.2em; }
	#npk-finder .npk-finder-info { margin: 1em 0; font-size: 1.1em; }
	#npk-finder #npk-finder-input table { width: 100%; }
	#npk-finder #npk-finder-input td { width: 33.3%; }
	#npk-finder #npk-finder-input span { font-size: 0.8em; }
	#npk-finder #npk-finder-input input { width: 3em; font-size: 1.2em; padding: 0.25em; text-align: center; border: 1px solid #b3b3b3; border-radius: 5px; }
	#npk-finder #npk-finder-input button { margin-top: 1em; font-size: 1.2em; padding: 0.25em; text-align: center; }
	
	#home_bestseller { position: relative; }
	#home_bestseller #home_besteller_headline { font-size: 1.4em; margin: 1em 0; font-variant: small-caps; }	
	#home_bestseller #home_bestseller_wrap { position: relative; width: 100%; height: 20em; overflow: hidden; border: 1px solid #b3b3b3; border-radius: 5px; z-index: 10; }
	
	#home_bestseller #to_left { position: absolute; text-align: center; width: 4em; height: 20em; margin: 1px 0 0 1px; background-image: linear-gradient(to right, #fff, transparent); z-index: 11; border-radius: 5px; }
	#home_bestseller #to_left:hover { cursor: pointer; }
	#home_bestseller #to_left:hover > img { filter: invert(0.8); }
	#home_bestseller #to_left img { display: block; margin: 0px auto; height: 2em; margin-top: 9em; filter: invert(0.5); }
	#home_bestseller #to_right { position: absolute; width: 4em; height: 20em; right: 0; margin-top: 1px; background-image: linear-gradient(to left, #fff, transparent); display: none; z-index: 11; border-radius: 5px; }
	#home_bestseller #to_right:hover { cursor: pointer; }
	#home_bestseller #to_right:hover > img { filter: invert(0.8); }
	#home_bestseller #to_right img { display: block; margin: 0px auto; height: 2em; margin-top: 9em; filter: invert(0.5); }
	
	#home_bestseller #home_bestseller_wrap #besteller_content { width: 400vw; }
	#home_bestseller #home_bestseller_wrap .bestseller_content { float: left; width: calc(25vw - 2em); cursor: pointer; border: 0; }
	#home_bestseller #home_bestseller_wrap .bestseller_content_wrap { margin: 0 0.5em; }
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_img { }
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_img img { height: 15em; margin: 1em 0; }
	
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_facts { position: absolute; max-width: 10em; margin-left: 12em; margin-top: -15em; z-index: 8; }
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_facts div { display: table; padding: 0.15em; margin-top: 0.15em; border-radius: 5px; font-variant: small-caps; }
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_facts .product_type { background: #e6e6fa; }
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_facts .property_duenger { background: #87ceeb; }
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_price { position: absolute; display: table-cell; vertical-align: middle; min-width: 5em; margin: -7em 0 0 10em; text-align: center; font-size: 1.2em; z-index: 8; color: #5d5d5d; background: rgba(255,255,255,0.5); font-variant: small-caps; padding: 0.15em; border-radius: 5px; line-height: 0.8; border: 1px solid #5d5d5d; font-weight: bold; }
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_price span { font-size: 0.6em; }
	#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_title { position: absolute; display: table-cell; vertical-align: middle; width: 20em; height: 2.5em; margin-left: 0em; margin-top: -1em; text-align: center; font-size: 0.9em; z-index: 8; background: #5d5d5d; color: #fff; font-variant: small-caps; padding: 0.15em; border-radius: 5px; }
	
	#home_bestseller #home_bestseller_wrap .home_agrarblog_to_product { background: #5d5d5d; padding: 1em 0; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
	#home_bestseller #home_bestseller_wrap .home_agrarblog_to_product div { width: 6em; text-align: center; margin: 0px auto; background: #99CC33; border-radius: 5px; padding: 0.25em 0; color: #fff; font-size: 1.2em; }
	
	@media only screen and (max-width: 1000px) {
		
		#top_collections_promo_npk-finder { }
		
		#top_collections { order: 1; width: calc(50% - 0.5em); margin-right: 0.5em; font-size: 0.7em; }
		#top_collections .top_collection { padding: 0.2em 0; }
		
		#npk-finder { order: 2; width: calc(50% - 0.25em); font-size: 0.9em; }
		#npk-finder img { margin-bottom: 1em; }
		#npk-finder .npk-finder-headline { font-size: 1em; }
		#npk-finder .npk-finder-info { margin: 0.5em 0; font-size: 0.9em; }
		#npk-finder #npk-finder-input table { margin: 1em 0; }
		#npk-finder #npk-finder-input input { width: 2.5em; font-size: 1em; }
		
		#promo { order: 3; width: 100%; margin: 1em 0; }
		
		#home_bestseller { position: relative; }
		#home_bestseller #home_besteller_headline { margin: 0.5em 0; }
	
		#home_bestseller #to_left { background: transparent; width: 3em; }
		#home_bestseller #to_left img { height: 1.5em; margin-top: 9em; }
		#home_bestseller #to_right { background: transparent; width: 3em; }
		#home_bestseller #to_right img { height: 1.5em; margin-top: 9em; }
		
		#home_bestseller #home_bestseller_wrap #besteller_content { width: 1600vw; }
		#home_bestseller #home_bestseller_wrap .bestseller_content { width: 95vw; }
		#home_bestseller #home_bestseller_wrap .bestseller_content_wrap { padding: 0 2.8em; margin: 0; }
		#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_img img { height: 15em; margin: 1em 0; }
		
		#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_facts { max-width: 10em; margin-left: 12em; margin-top: -15em; }
		#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_facts div { padding: 0.15em; margin-top: 0.15em; }
		#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_price { min-width: 5em; margin: -7em 0 0 10em; font-size: 1.2em; padding: 0.15em; line-height: 0.8; }
		#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_price span { font-size: 0.8em; }
		#home_bestseller #home_bestseller_wrap .home_bestseller_bestseller_title { width: 20em; height: 2.5em; margin-left: 0em; margin-top: -1em; font-size: 0.9em; padding: 0.15em; }
		
		#home_bestseller #home_bestseller_wrap .home_agrarblog_to_product { padding: 1em 0; }
		#home_bestseller #home_bestseller_wrap .home_agrarblog_to_product div { width: 6em; padding: 0.25em 0; font-size: 1.2em; }
	
		
	}
	
	@media only screen and (max-width: 700px) {
		#top_collections .top-collections_title div { width: 13em; }
	}
	
	@media only screen and (max-width: 600px) {
		#top_collections .top-collections_title div { width: 12em; }
	}

	.kacheln {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 1em;
}

.kachel {
    transition: all 250ms;
	  animation: pulse 0.7s ease-out forwards;
	  cursor: pointer;
}

.r1-left {
    grid-column: span 4;
	border-radius: 5px;
}
.r1-right {
    grid-column: span 8;
    background-image: url('https://www.agrarshop-online.com/images/collections/bodenverbesserung_kalk_collection.jpg');
    background-size: cover;
    background-repeat: no-repeat;
	 border-radius: 5px;
    border: 1px solid #b3b3b3;
   }

.r1-right .promo-home{
	position: absolute;
	top:0;
	bottom:0;
	width: 20vw;
	float: left;
    padding: 1em;
	background-color: #f3eddd;
	border-radius: 5px 0 0 5px
}

.r2-left,
.r2-centre,
.r2-right {
    grid-column: span 4;
	box-shadow: rgb(223, 222, 222) 0px 0px 6px 1px inset;
	padding: 1em;
	border: 1px solid #b3b3b3; 
	border-radius: 5px;
}

.r2-left h4,
.r2-centre h4,
.r2-right h4 {
	font-family: yaro rg, Calibri, sans-serif;
    margin: 0.3em 0;
    font-variant: small-caps;
}

.three {
	margin:0 auto;
}
.trend_collection {
	width: 49.5%;
	float: left;
	box-sizing: border-box;
	border-radius: 5px;
    box-shadow: rgb(179,179,179) 0px 0px 1px 1px inset;
}
.trend_collection:hover {
   	background-color: #88bb22;
    transform: translateY(-0.125em);
    box-shadow: 0 0.25em 0.75em rgba(153, 204, 51, 0.3);
    color: #fff;
	}
	
.trend_collection_img {  
    transition: all 3s;
	margin: 0.03em;
	padding: 1em;
}

.trend_collection_img img {
    width: 100%;
	border-radius: 5px 5px 0 0;
}
.trend_collection_title {
	padding: 0 0.5em 1em 0.5em;
    height: 3em;
    text-align: center;
}
.trend_collection:nth-child(2n+1){
	margin-right:1%; 
 }
.trend_collection:nth-child(3),
.trend_collection:nth-child(4){
	margin-top:1%;
}

.tile-description {
    color: #666;
    margin: 0 0 0.5em 0;
}

.promo-title {
    font-size: calc(100vw * 0.014); 
	font-variant: small-caps;
    font-weight: lighter;
    color: #99cc33;
    margin: 1em 0;   
}

.promo-subtitle {
    font-size: 1.5em;
    color: #fff;
    margin-bottom: 1.875em;
}

.promo-button {
    background-color: #5d5d5d;
    opacity: 0.9;
    color: #fff;
    padding: 0.5em 1em;
    border: none;
    border-radius: 1.5em;
    font-size: 1em;
    cursor: pointer;
    transition: all 0.3s ease;
	margin: 1em 0;
}

.promo-button:hover {
    background-color: #4a4a4a;
    transform: translateY(-0.125em);
    box-shadow: 0 0.25em 0.75em rgba(0, 0, 0, 0.3);
}
.kacheln .r1-left {	
	animation-delay: 0.1s;
}
.kacheln .r1-right {	
	
}
.kacheln .r2-left {	
	animation-delay: 0.2s;
}
.kacheln .r2-right {	
	animation-delay: 0.3s;
}
.b2b_home{
	float: right;
    width: 45%;
}
.b2b_home_img{
	 
}
.r2-left img,
.r2-centre img,
.r2-right img  {
	width:40%;
	margin:0 30%;
	}
	 
.agrarshop_home{
	width:1.3em;
}
.agrarshop_home_img{
	
}
@keyframes pulse {
	0% { 
	transform: scale(0.9);
	}
    70% { 	
    opacity: 0.75; 
	}
	100% { 
	transform: scale(1); 
    opacity: 1;
	}
 }
 
 @media (max-width: 1000px) {
    .kacheln {
      font-size: calc(100vw * 0.015);
  }
}

@media (max-width: 700px) {
    .kacheln {
        grid-template-columns: 1fr;
		font-size: calc(100vw * 0.03);
    }

    .kachel {
        grid-column: span 1 !important;
    }

    .promo-button {
        padding: 0.75em 1.5em;
    }

	.r1-right {
	   background-size:cover; 
	}
	.r1-right .promo-home{
		position: relative;
		width: 40vw;
	}
}

@media (max-width: 450px) {
    .promo-button {
        font-size: calc(100vw * 0.025);
        padding: 0.75em 1.5em;
    }
	.promo-title{
        font-size: calc(100vw * 0.025);
    }
	.r1-right .promo-home{
		width:30vw;
		height: 50vmin;
   }
}
